.version.index /* version checker */
{
	color: #00000B;
	background-color: #93DC94;
}

#page
{
	z-index: 1;
	min-height: 3434px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	width: 100%;
	max-width: 1180px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -79px;
	margin-bottom: -73px;
	width: 100%;
}

#home
{
	margin-left: 508px;
	position: relative;
}

#u95
{
	z-index: 3;
	min-height: 28px;
	padding-bottom: 5px;
	background: transparent url("../images/dark_wood.jpg") repeat center center;
}

#pu99-5
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 3px;
	margin-left: 126px;
}

#u99-5
{
	z-index: 10;
	width: 238px;
	min-height: 19px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	letter-spacing: 1px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#buttonu110
{
	z-index: 46;
	width: 185px;
	border-color: #787878;
	background-color: transparent;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 229px;
}

#buttonu110:hover
{
	width: 185px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu110.ButtonSelected
{
	width: 185px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u111
{
	z-index: 52;
	height: 24px;
	width: 19px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 1px;
	background: url("../images/place-u111.png") no-repeat 0px 0px;
}

#buttonu110:hover #u111
{
	background: url("../images/place-u111-r.png") no-repeat 0px 0px;
}

#u112-4
{
	z-index: 47;
	width: 162px;
	min-height: 19px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	line-height: 16px;
	letter-spacing: 1px;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 23px;
}

#buttonu110:hover #u112-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 162px;
	margin: 5px -10000px 0px 0px;
}

#buttonu110.ButtonSelected #u112-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 162px;
	margin: 5px -10000px 0px 0px;
}

#buttonu110:hover #u112-4 p
{
	color: #D17DCC;
	visibility: inherit;
}

#buttonu110.ButtonSelected #u112-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pu96-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 7px;
	margin-left: 781px;
}

#u96-4
{
	z-index: 4;
	width: 325px;
	min-height: 19px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	letter-spacing: 1px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u100
{
	z-index: 15;
	width: 22px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	left: 202px;
	background: transparent url("../images/phone.png") no-repeat center center;
	background-size: contain;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u95-bw
{
	z-index: 3;
	min-height: 28px;
	margin-top: 41px;
}

#u97
{
	z-index: 8;
	min-height: 93px;
	padding-bottom: 25px;
	background: #82067B url("../images/eight_horns_purple.jpg") repeat center center;
}

#pu103-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 28px;
	margin-left: 126px;
}

#u103-4
{
	z-index: 24;
	width: 300px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 27px;
	line-height: 32px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
}

#pu104-4
{
	width: 0.01px;
	margin-top: 7px;
}

#u104-4
{
	z-index: 28;
	width: 45px;
	min-height: 19px;
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u104-4:hover
{
	border-style: solid;
	border-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 45px;
	margin: 0px -10000px -2px 0px;
	border-width: 0px 0px 3px;
}

#u104-4.MuseLinkActive
{
	border-style: solid;
	border-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 45px;
	margin: 0px -10000px -2px 0px;
	border-width: 0px 0px 3px;
}

#u105-4
{
	z-index: 32;
	width: 51px;
	min-height: 19px;
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 59px;
}

#u105-4:hover
{
	border-style: solid;
	border-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 51px;
	margin: 0px -10000px -2px 0px;
	border-width: 0px 0px 3px;
}

#u105-4.MuseLinkActive
{
	border-style: solid;
	border-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 51px;
	margin: 0px -10000px -2px 0px;
	border-width: 0px 0px 3px;
}

#u106-4
{
	z-index: 36;
	width: 64px;
	min-height: 19px;
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 124px;
}

#u106-4:hover
{
	border-style: solid;
	border-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 64px;
	margin: 0px -10000px -2px 0px;
	border-width: 0px 0px 3px;
}

#u106-4.MuseLinkActive
{
	border-style: solid;
	border-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 64px;
	margin: 0px -10000px -2px 0px;
	border-width: 0px 0px 3px;
}

#u107-4
{
	z-index: 40;
	width: 69px;
	min-height: 19px;
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 202px;
}

#u107-4:hover
{
	border-style: solid;
	border-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 69px;
	margin: 0px -10000px -2px 0px;
	border-width: 0px 0px 3px;
}

#u107-4.MuseLinkActive
{
	border-style: solid;
	border-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 69px;
	margin: 0px -10000px -2px 0px;
	border-width: 0px 0px 3px;
}

#pu101-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 21px;
	margin-left: 797px;
}

#u101-4
{
	z-index: 16;
	width: 309px;
	min-height: 47px;
	background-color: transparent;
	text-align: right;
	line-height: 46px;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 38px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u99-2,#u101
{
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u102-4
{
	z-index: 20;
	width: 197px;
	min-height: 25px;
	background-color: transparent;
	text-align: right;
	line-height: 24px;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 112px;
	position: relative;
}

#u97-bw
{
	z-index: 8;
	min-height: 93px;
}

#u98
{
	z-index: 9;
	min-height: 360px;
	padding-bottom: 208px;
	background: transparent url("../images/bg.jpg") no-repeat center center;
	background-size: cover;
}

#u109
{
	z-index: 45;
	width: 555px;
	height: 329px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 332px;
	background: transparent url("../images/tranquility.png") no-repeat center center;
	background-size: contain;
}

#u98-bw
{
	z-index: 9;
	min-height: 360px;
}

#u94
{
	z-index: 2;
	height: 1345px;
	opacity: 0.17;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=17)";
	filter: alpha(opacity=17);
	background: transparent url("../images/eight_horns.jpg") repeat center center;
}

#u94-bw
{
	z-index: 2;
	height: 1345px;
}

#u113-4
{
	z-index: 54;
	width: 243px;
	min-height: 30px;
	background-color: transparent;
	font-size: 20px;
	line-height: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 133px;
	left: 106px;
}

#u114-4
{
	z-index: 58;
	width: 596px;
	min-height: 69px;
	background-color: transparent;
	color: #000000;
	font-size: 16px;
	line-height: 21px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 163px;
	left: 106px;
}

#u115-4
{
	z-index: 62;
	width: 76px;
	min-height: 69px;
	background-color: transparent;
	text-align: center;
	font-size: 25px;
	line-height: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 163px;
	left: 722px;
}

#u116-4
{
	z-index: 66;
	width: 76px;
	min-height: 69px;
	background-color: transparent;
	text-align: center;
	font-size: 25px;
	line-height: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 163px;
	left: 818px;
}

#u117-4
{
	z-index: 70;
	width: 76px;
	min-height: 69px;
	background-color: transparent;
	text-align: center;
	font-size: 25px;
	line-height: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 163px;
	left: 914px;
}

#u118-4
{
	z-index: 74;
	width: 76px;
	min-height: 69px;
	background-color: transparent;
	text-align: center;
	font-size: 25px;
	line-height: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 163px;
	left: 1010px;
}

#u119
{
	z-index: 78;
	width: 980px;
	height: 1px;
	background-color: #EDEDED;
	position: relative;
	margin-right: -10000px;
	margin-top: 242px;
	left: 106px;
}

#u120-4
{
	z-index: 79;
	width: 243px;
	min-height: 30px;
	background-color: transparent;
	font-size: 20px;
	line-height: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 257px;
	left: 106px;
}

#u121-4
{
	z-index: 83;
	width: 596px;
	min-height: 69px;
	background-color: transparent;
	font-size: 16px;
	line-height: 21px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 287px;
	left: 106px;
}

#u122
{
	z-index: 87;
	width: 980px;
	height: 1px;
	background-color: #EDEDED;
	position: relative;
	margin-right: -10000px;
	margin-top: 356px;
	left: 106px;
}

#u123-4
{
	z-index: 88;
	width: 76px;
	min-height: 22px;
	background-color: transparent;
	color: #D17DCE;
	text-align: center;
	line-height: 16px;
	letter-spacing: 0px;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 193px;
	left: 722px;
}

#u124-4
{
	z-index: 92;
	width: 76px;
	min-height: 22px;
	background-color: transparent;
	color: #D17DCE;
	text-align: center;
	line-height: 16px;
	letter-spacing: 0px;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 193px;
	left: 818px;
}

#u125-4
{
	z-index: 96;
	width: 76px;
	min-height: 22px;
	background-color: transparent;
	color: #D17DCE;
	text-align: center;
	line-height: 16px;
	letter-spacing: 0px;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 193px;
	left: 914px;
}

#u126-4
{
	z-index: 100;
	width: 76px;
	min-height: 22px;
	background-color: transparent;
	color: #D17DCE;
	text-align: center;
	line-height: 16px;
	letter-spacing: 0px;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 193px;
	left: 1010px;
}

#u127-4
{
	z-index: 104;
	width: 76px;
	min-height: 69px;
	background-color: transparent;
	text-align: center;
	font-size: 25px;
	line-height: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 287px;
	left: 722px;
}

#u128-4
{
	z-index: 108;
	width: 76px;
	min-height: 69px;
	background-color: transparent;
	text-align: center;
	font-size: 25px;
	line-height: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 287px;
	left: 818px;
}

#u129-4
{
	z-index: 112;
	width: 76px;
	min-height: 69px;
	background-color: transparent;
	text-align: center;
	font-size: 25px;
	line-height: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 287px;
	left: 914px;
}

#u130-4
{
	z-index: 116;
	width: 76px;
	min-height: 69px;
	background-color: transparent;
	text-align: center;
	font-size: 25px;
	line-height: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 287px;
	left: 1010px;
}

#u131-4
{
	z-index: 120;
	width: 76px;
	min-height: 22px;
	background-color: transparent;
	color: #D17DCE;
	text-align: center;
	line-height: 16px;
	letter-spacing: 0px;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 317px;
	left: 722px;
}

#u132-4
{
	z-index: 124;
	width: 76px;
	min-height: 22px;
	background-color: transparent;
	color: #D17DCE;
	text-align: center;
	line-height: 16px;
	letter-spacing: 0px;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 317px;
	left: 818px;
}

#u133-4
{
	z-index: 128;
	width: 76px;
	min-height: 22px;
	background-color: transparent;
	color: #D17DCE;
	text-align: center;
	line-height: 16px;
	letter-spacing: 0px;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 317px;
	left: 914px;
}

#u134-4
{
	z-index: 132;
	width: 76px;
	min-height: 22px;
	background-color: transparent;
	color: #D17DCE;
	text-align: center;
	line-height: 16px;
	letter-spacing: 0px;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 317px;
	left: 1010px;
}

#u135-4
{
	z-index: 136;
	width: 243px;
	min-height: 30px;
	background-color: transparent;
	font-size: 20px;
	line-height: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 368px;
	left: 106px;
}

#u136-4
{
	z-index: 140;
	width: 596px;
	min-height: 69px;
	background-color: transparent;
	color: #000000;
	font-size: 16px;
	line-height: 21px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 398px;
	left: 106px;
}

#u137-4
{
	z-index: 144;
	width: 76px;
	min-height: 69px;
	background-color: transparent;
	text-align: center;
	font-size: 25px;
	line-height: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 398px;
	left: 722px;
}

#u138-4
{
	z-index: 148;
	width: 76px;
	min-height: 69px;
	background-color: transparent;
	text-align: center;
	font-size: 25px;
	line-height: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 398px;
	left: 818px;
}

#u139-4
{
	z-index: 152;
	width: 76px;
	min-height: 69px;
	background-color: transparent;
	text-align: center;
	font-size: 25px;
	line-height: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 398px;
	left: 914px;
}

#u140-4
{
	z-index: 156;
	width: 76px;
	min-height: 69px;
	background-color: transparent;
	text-align: center;
	font-size: 25px;
	line-height: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 398px;
	left: 1010px;
}

#u141
{
	z-index: 160;
	width: 980px;
	height: 1px;
	background-color: #EDEDED;
	position: relative;
	margin-right: -10000px;
	margin-top: 467px;
	left: 106px;
}

#u142-4
{
	z-index: 161;
	width: 76px;
	min-height: 22px;
	background-color: transparent;
	color: #D17DCE;
	text-align: center;
	line-height: 16px;
	letter-spacing: 0px;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 428px;
	left: 722px;
}

#u143-4
{
	z-index: 165;
	width: 76px;
	min-height: 22px;
	background-color: transparent;
	color: #D17DCE;
	text-align: center;
	line-height: 16px;
	letter-spacing: 0px;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 428px;
	left: 818px;
}

#u144-4
{
	z-index: 169;
	width: 76px;
	min-height: 22px;
	background-color: transparent;
	color: #D17DCE;
	text-align: center;
	line-height: 16px;
	letter-spacing: 0px;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 428px;
	left: 914px;
}

#u145-4
{
	z-index: 173;
	width: 76px;
	min-height: 22px;
	background-color: transparent;
	color: #D17DCE;
	text-align: center;
	line-height: 16px;
	letter-spacing: 0px;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 428px;
	left: 1010px;
}

#u146-4
{
	z-index: 177;
	width: 243px;
	min-height: 30px;
	background-color: transparent;
	font-size: 20px;
	line-height: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 478px;
	left: 106px;
}

#u147-4
{
	z-index: 181;
	width: 596px;
	min-height: 69px;
	background-color: transparent;
	color: #000000;
	font-size: 16px;
	line-height: 21px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 508px;
	left: 106px;
}

#u148-4
{
	z-index: 185;
	width: 76px;
	min-height: 69px;
	background-color: transparent;
	text-align: center;
	font-size: 25px;
	line-height: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 508px;
	left: 722px;
}

#u149-4
{
	z-index: 189;
	width: 76px;
	min-height: 69px;
	background-color: transparent;
	text-align: center;
	font-size: 25px;
	line-height: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 508px;
	left: 818px;
}

#u150-4
{
	z-index: 193;
	width: 76px;
	min-height: 69px;
	background-color: transparent;
	text-align: center;
	font-size: 25px;
	line-height: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 508px;
	left: 914px;
}

#u151-4
{
	z-index: 197;
	width: 76px;
	min-height: 69px;
	background-color: transparent;
	text-align: center;
	font-size: 25px;
	line-height: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 508px;
	left: 1010px;
}

#u152
{
	z-index: 201;
	width: 980px;
	height: 1px;
	background-color: #EDEDED;
	position: relative;
	margin-right: -10000px;
	margin-top: 587px;
	left: 106px;
}

#u153-4
{
	z-index: 202;
	width: 76px;
	min-height: 22px;
	background-color: transparent;
	color: #D17DCE;
	text-align: center;
	line-height: 16px;
	letter-spacing: 0px;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 538px;
	left: 722px;
}

#u154-4
{
	z-index: 206;
	width: 76px;
	min-height: 22px;
	background-color: transparent;
	color: #D17DCE;
	text-align: center;
	line-height: 16px;
	letter-spacing: 0px;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 538px;
	left: 818px;
}

#u155-4
{
	z-index: 210;
	width: 76px;
	min-height: 22px;
	background-color: transparent;
	color: #D17DCE;
	text-align: center;
	line-height: 16px;
	letter-spacing: 0px;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 538px;
	left: 914px;
}

#u156-4
{
	z-index: 214;
	width: 76px;
	min-height: 22px;
	background-color: transparent;
	color: #D17DCE;
	text-align: center;
	line-height: 16px;
	letter-spacing: 0px;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 538px;
	left: 1010px;
}

#u157-4
{
	z-index: 218;
	width: 380px;
	min-height: 30px;
	background-color: transparent;
	font-size: 20px;
	line-height: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 599px;
	left: 106px;
}

#u158-4
{
	z-index: 222;
	width: 596px;
	min-height: 88px;
	background-color: transparent;
	color: #000000;
	font-size: 16px;
	line-height: 21px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 629px;
	left: 106px;
}

#u159-4
{
	z-index: 226;
	width: 76px;
	min-height: 69px;
	background-color: transparent;
	text-align: center;
	font-size: 25px;
	line-height: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 629px;
	left: 722px;
}

#u160-4
{
	z-index: 230;
	width: 76px;
	min-height: 69px;
	background-color: transparent;
	text-align: center;
	font-size: 25px;
	line-height: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 629px;
	left: 818px;
}

#u161-4
{
	z-index: 234;
	width: 76px;
	min-height: 69px;
	background-color: transparent;
	text-align: center;
	font-size: 25px;
	line-height: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 629px;
	left: 914px;
}

#u162-4
{
	z-index: 238;
	width: 76px;
	min-height: 69px;
	background-color: transparent;
	text-align: center;
	font-size: 25px;
	line-height: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 629px;
	left: 1010px;
}

#u163
{
	z-index: 242;
	width: 980px;
	height: 1px;
	background-color: #EDEDED;
	position: relative;
	margin-right: -10000px;
	margin-top: 733px;
	left: 106px;
}

#u164-4
{
	z-index: 243;
	width: 76px;
	min-height: 22px;
	background-color: transparent;
	color: #D17DCE;
	text-align: center;
	line-height: 16px;
	letter-spacing: 0px;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 659px;
	left: 722px;
}

#u165-4
{
	z-index: 247;
	width: 76px;
	min-height: 22px;
	background-color: transparent;
	color: #D17DCE;
	text-align: center;
	line-height: 16px;
	letter-spacing: 0px;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 659px;
	left: 818px;
}

#u166-4
{
	z-index: 251;
	width: 76px;
	min-height: 22px;
	background-color: transparent;
	color: #D17DCE;
	text-align: center;
	line-height: 16px;
	letter-spacing: 0px;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 659px;
	left: 914px;
}

#u167-4
{
	z-index: 255;
	width: 76px;
	min-height: 22px;
	background-color: transparent;
	color: #D17DCE;
	text-align: center;
	line-height: 16px;
	letter-spacing: 0px;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 659px;
	left: 1010px;
}

#u168-4
{
	z-index: 259;
	width: 380px;
	min-height: 30px;
	background-color: transparent;
	font-size: 20px;
	line-height: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 745px;
	left: 106px;
}

#u169-4
{
	z-index: 263;
	width: 596px;
	min-height: 69px;
	background-color: transparent;
	color: #000000;
	font-size: 16px;
	line-height: 21px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 775px;
	left: 106px;
}

#u170-4
{
	z-index: 267;
	width: 76px;
	min-height: 69px;
	background-color: transparent;
	text-align: center;
	font-size: 25px;
	line-height: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 775px;
	left: 722px;
}

#u171-4
{
	z-index: 271;
	width: 76px;
	min-height: 69px;
	background-color: transparent;
	text-align: center;
	font-size: 25px;
	line-height: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 775px;
	left: 818px;
}

#u172-4
{
	z-index: 275;
	width: 76px;
	min-height: 69px;
	background-color: transparent;
	text-align: center;
	font-size: 25px;
	line-height: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 775px;
	left: 914px;
}

#u173-4
{
	z-index: 279;
	width: 76px;
	min-height: 69px;
	background-color: transparent;
	text-align: center;
	font-size: 25px;
	line-height: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 775px;
	left: 1010px;
}

#u174
{
	z-index: 283;
	width: 980px;
	height: 1px;
	background-color: #EDEDED;
	position: relative;
	margin-right: -10000px;
	margin-top: 854px;
	left: 106px;
}

#u175-4
{
	z-index: 284;
	width: 76px;
	min-height: 22px;
	background-color: transparent;
	color: #D17DCE;
	text-align: center;
	line-height: 16px;
	letter-spacing: 0px;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 805px;
	left: 722px;
}

#u176-4
{
	z-index: 288;
	width: 76px;
	min-height: 22px;
	background-color: transparent;
	color: #D17DCE;
	text-align: center;
	line-height: 16px;
	letter-spacing: 0px;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 805px;
	left: 818px;
}

#u177-4
{
	z-index: 292;
	width: 76px;
	min-height: 22px;
	background-color: transparent;
	color: #D17DCE;
	text-align: center;
	line-height: 16px;
	letter-spacing: 0px;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 805px;
	left: 914px;
}

#u178-4
{
	z-index: 296;
	width: 76px;
	min-height: 22px;
	background-color: transparent;
	color: #D17DCE;
	text-align: center;
	line-height: 16px;
	letter-spacing: 0px;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 805px;
	left: 1010px;
}

#u179-4
{
	z-index: 300;
	width: 380px;
	min-height: 30px;
	background-color: transparent;
	font-size: 20px;
	line-height: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 867px;
	left: 106px;
}

#u180-4
{
	z-index: 304;
	width: 596px;
	min-height: 69px;
	background-color: transparent;
	color: #000000;
	font-size: 16px;
	line-height: 21px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 897px;
	left: 106px;
}

#u181-4
{
	z-index: 308;
	width: 76px;
	min-height: 69px;
	background-color: transparent;
	text-align: center;
	font-size: 25px;
	line-height: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 897px;
	left: 722px;
}

#u182-4
{
	z-index: 312;
	width: 76px;
	min-height: 69px;
	background-color: transparent;
	text-align: center;
	font-size: 25px;
	line-height: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 897px;
	left: 818px;
}

#u183-4
{
	z-index: 316;
	width: 76px;
	min-height: 69px;
	background-color: transparent;
	text-align: center;
	font-size: 25px;
	line-height: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 897px;
	left: 914px;
}

#u184-4
{
	z-index: 320;
	width: 76px;
	min-height: 69px;
	background-color: transparent;
	text-align: center;
	font-size: 25px;
	line-height: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 897px;
	left: 1010px;
}

#u185
{
	z-index: 324;
	width: 980px;
	height: 1px;
	background-color: #EDEDED;
	position: relative;
	margin-right: -10000px;
	margin-top: 976px;
	left: 106px;
}

#u186-4
{
	z-index: 325;
	width: 76px;
	min-height: 22px;
	background-color: transparent;
	color: #D17DCE;
	text-align: center;
	line-height: 16px;
	letter-spacing: 0px;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 927px;
	left: 722px;
}

#u187-4
{
	z-index: 329;
	width: 76px;
	min-height: 22px;
	background-color: transparent;
	color: #D17DCE;
	text-align: center;
	line-height: 16px;
	letter-spacing: 0px;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 927px;
	left: 818px;
}

#u188-4
{
	z-index: 333;
	width: 76px;
	min-height: 22px;
	background-color: transparent;
	color: #D17DCE;
	text-align: center;
	line-height: 16px;
	letter-spacing: 0px;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 927px;
	left: 914px;
}

#u189-4
{
	z-index: 337;
	width: 76px;
	min-height: 22px;
	background-color: transparent;
	color: #D17DCE;
	text-align: center;
	line-height: 16px;
	letter-spacing: 0px;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 927px;
	left: 1010px;
}

#u190-4
{
	z-index: 341;
	width: 380px;
	min-height: 30px;
	background-color: transparent;
	font-size: 20px;
	line-height: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 989px;
	left: 106px;
}

#u191-4
{
	z-index: 345;
	width: 596px;
	min-height: 69px;
	background-color: transparent;
	color: #000000;
	font-size: 16px;
	line-height: 21px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 1019px;
	left: 106px;
}

#u192-4
{
	z-index: 349;
	width: 76px;
	min-height: 69px;
	background-color: transparent;
	text-align: center;
	font-size: 25px;
	line-height: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 1019px;
	left: 722px;
}

#u193-4
{
	z-index: 353;
	width: 76px;
	min-height: 69px;
	background-color: transparent;
	text-align: center;
	font-size: 25px;
	line-height: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 1019px;
	left: 818px;
}

#u194-4
{
	z-index: 357;
	width: 76px;
	min-height: 69px;
	background-color: transparent;
	text-align: center;
	font-size: 25px;
	line-height: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 1019px;
	left: 914px;
}

#u195-4
{
	z-index: 361;
	width: 76px;
	min-height: 69px;
	background-color: transparent;
	text-align: center;
	font-size: 25px;
	line-height: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 1019px;
	left: 1010px;
}

#u196
{
	z-index: 365;
	width: 980px;
	height: 1px;
	background-color: #EDEDED;
	position: relative;
	margin-right: -10000px;
	margin-top: 1098px;
	left: 106px;
}

#u197-4
{
	z-index: 366;
	width: 76px;
	min-height: 22px;
	background-color: transparent;
	color: #D17DCE;
	text-align: center;
	line-height: 16px;
	letter-spacing: 0px;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 1049px;
	left: 722px;
}

#u198-4
{
	z-index: 370;
	width: 76px;
	min-height: 22px;
	background-color: transparent;
	color: #D17DCE;
	text-align: center;
	line-height: 16px;
	letter-spacing: 0px;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 1049px;
	left: 818px;
}

#u199-4
{
	z-index: 374;
	width: 76px;
	min-height: 22px;
	background-color: transparent;
	color: #D17DCE;
	text-align: center;
	line-height: 16px;
	letter-spacing: 0px;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 1049px;
	left: 914px;
}

#u200-4
{
	z-index: 378;
	width: 76px;
	min-height: 22px;
	background-color: transparent;
	color: #D17DCE;
	text-align: center;
	line-height: 16px;
	letter-spacing: 0px;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 1049px;
	left: 1010px;
}

#u201-4
{
	z-index: 382;
	width: 380px;
	min-height: 30px;
	background-color: transparent;
	font-size: 20px;
	line-height: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 1111px;
	left: 106px;
}

#u202-4
{
	z-index: 386;
	width: 596px;
	min-height: 69px;
	background-color: transparent;
	color: #000000;
	font-size: 16px;
	line-height: 21px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 1151px;
	left: 106px;
}

#u203-4
{
	z-index: 390;
	width: 76px;
	min-height: 69px;
	background-color: transparent;
	text-align: center;
	font-size: 25px;
	line-height: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 1151px;
	left: 722px;
}

#u204-4
{
	z-index: 394;
	width: 76px;
	min-height: 69px;
	background-color: transparent;
	text-align: center;
	font-size: 25px;
	line-height: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 1151px;
	left: 818px;
}

#u205-4
{
	z-index: 398;
	width: 76px;
	min-height: 69px;
	background-color: transparent;
	text-align: center;
	font-size: 25px;
	line-height: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 1151px;
	left: 914px;
}

#u206-4
{
	z-index: 402;
	width: 76px;
	min-height: 69px;
	background-color: transparent;
	text-align: center;
	font-size: 25px;
	line-height: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 1151px;
	left: 1010px;
}

#u207
{
	z-index: 406;
	width: 980px;
	height: 1px;
	background-color: #EDEDED;
	position: relative;
	margin-right: -10000px;
	margin-top: 1290px;
	left: 106px;
}

#u208-4
{
	z-index: 407;
	width: 76px;
	min-height: 22px;
	background-color: transparent;
	color: #D17DCE;
	text-align: center;
	line-height: 16px;
	letter-spacing: 0px;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 1255px;
	left: 722px;
}

#u209-4
{
	z-index: 411;
	width: 76px;
	min-height: 22px;
	background-color: transparent;
	color: #D17DCE;
	text-align: center;
	line-height: 16px;
	letter-spacing: 0px;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 1255px;
	left: 818px;
}

#u210-4
{
	z-index: 415;
	width: 76px;
	min-height: 22px;
	background-color: transparent;
	color: #D17DCE;
	text-align: center;
	line-height: 16px;
	letter-spacing: 0px;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 1255px;
	left: 914px;
}

#u211-4
{
	z-index: 419;
	width: 76px;
	min-height: 22px;
	background-color: transparent;
	color: #D17DCE;
	text-align: center;
	line-height: 16px;
	letter-spacing: 0px;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 1255px;
	left: 1010px;
}

#u212-4
{
	z-index: 423;
	width: 596px;
	min-height: 69px;
	background-color: transparent;
	color: #000000;
	font-size: 16px;
	line-height: 21px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 1186px;
	left: 106px;
}

#u213-4
{
	z-index: 427;
	width: 76px;
	min-height: 69px;
	background-color: transparent;
	text-align: center;
	font-size: 25px;
	line-height: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 1186px;
	left: 722px;
}

#u214-4
{
	z-index: 431;
	width: 76px;
	min-height: 69px;
	background-color: transparent;
	text-align: center;
	font-size: 25px;
	line-height: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 1186px;
	left: 818px;
}

#u215-4
{
	z-index: 435;
	width: 76px;
	min-height: 69px;
	background-color: transparent;
	text-align: center;
	font-size: 25px;
	line-height: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 1186px;
	left: 914px;
}

#u216-4
{
	z-index: 439;
	width: 76px;
	min-height: 69px;
	background-color: transparent;
	text-align: center;
	font-size: 25px;
	line-height: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 1186px;
	left: 1010px;
}

#u217-4
{
	z-index: 443;
	width: 596px;
	min-height: 69px;
	background-color: transparent;
	color: #000000;
	font-size: 16px;
	line-height: 21px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 1220px;
	left: 106px;
}

#u218-4
{
	z-index: 447;
	width: 76px;
	min-height: 69px;
	background-color: transparent;
	text-align: center;
	font-size: 25px;
	line-height: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 1220px;
	left: 722px;
}

#u219-4
{
	z-index: 451;
	width: 76px;
	min-height: 69px;
	background-color: transparent;
	text-align: center;
	font-size: 25px;
	line-height: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 1220px;
	left: 818px;
}

#u220-4
{
	z-index: 455;
	width: 76px;
	min-height: 69px;
	background-color: transparent;
	text-align: center;
	font-size: 25px;
	line-height: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 1220px;
	left: 914px;
}

#u221-4
{
	z-index: 459;
	width: 76px;
	min-height: 69px;
	background-color: transparent;
	text-align: center;
	font-size: 25px;
	line-height: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 1220px;
	left: 1010px;
}

#u222-4
{
	z-index: 463;
	width: 596px;
	min-height: 34px;
	background-color: transparent;
	color: #000000;
	font-size: 14px;
	line-height: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 1255px;
	left: 106px;
}

#u223-4
{
	z-index: 467;
	width: 240px;
	min-height: 66px;
	border-style: solid;
	border-width: 4px;
	border-color: #82067B;
	background-color: transparent;
	text-align: center;
	line-height: 66px;
	letter-spacing: 2px;
	color: #82067B;
	font-size: 30px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 465px;
}

#prices
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 564px;
}

#u224
{
	z-index: 471;
	min-height: 698px;
	background: transparent url("../images/dark_wood.jpg") repeat center center;
}

#u224_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	max-width: 1180px;
	left: -20px;
	padding-top: 6px;
	padding-bottom: 52px;
	margin-bottom: -6px;
}

#gallery
{
	left: 609px;
	position: relative;
}

#u225-4
{
	z-index: 472;
	width: 240px;
	min-height: 66px;
	border-style: solid;
	border-width: 4px;
	border-color: #FFFFFF;
	background-color: transparent;
	text-align: center;
	line-height: 66px;
	letter-spacing: 2px;
	color: #FFFFFF;
	font-size: 30px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	left: 485px;
	margin-top: 23px;
	position: relative;
}

#ppu623
{
	left: 20px;
	margin-top: 67px;
	position: relative;
	width: 100%;
}

#pu623
{
	width: 0.01px;
	margin: -5px -10000px -1px 101px;
}

#u623
{
	z-index: 517;
	width: 362px;
	min-height: 204px;
	border-style: solid;
	border-width: 5px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
}

#u642
{
	z-index: 519;
	width: 362px;
	min-height: 204px;
	border-style: solid;
	border-width: 5px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-top: 36px;
	position: relative;
}

#pu242
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 122px;
	margin-left: 533px;
}

#u242
{
	z-index: 516;
	width: 125px;
	height: 179px;
	position: relative;
	background: transparent url("../images/tranquility_flower.png") no-repeat center bottom;
	background-size: contain;
}

#contact
{
	margin-left: 56px;
	margin-top: 139px;
	position: relative;
}

#pu635
{
	width: 0.01px;
	margin: -5px -10000px -1px 719px;
}

#u635
{
	z-index: 518;
	width: 362px;
	min-height: 204px;
	border-style: solid;
	border-width: 5px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
}

#u643
{
	z-index: 520;
	width: 362px;
	min-height: 204px;
	border-style: solid;
	border-width: 5px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-top: 36px;
	position: relative;
}

#u224-bw
{
	z-index: 471;
	min-height: 698px;
	margin-top: -6px;
}

#pu94,#pu226
{
	width: 100%;
}

#u226
{
	z-index: 476;
	height: 331px;
	background: transparent url("../images/bg.jpg") no-repeat center center;
}

#u226-bw
{
	z-index: 476;
	height: 331px;
}

#u227
{
	z-index: 477;
	height: 331px;
	background-color: #000000;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u227-bw
{
	z-index: 477;
	height: 331px;
}

#u229-4
{
	z-index: 479;
	width: 240px;
	min-height: 66px;
	border-style: solid;
	border-width: 4px;
	border-color: #FFFFFF;
	background-color: transparent;
	text-align: center;
	line-height: 66px;
	letter-spacing: 2px;
	color: #FFFFFF;
	font-size: 30px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 465px;
}

#u230-6
{
	z-index: 483;
	width: 980px;
	min-height: 57px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 1px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 141px;
	left: 106px;
}

#u230-2
{
	font-size: 20px;
	line-height: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
}

#u230-4
{
	font-size: 16px;
	line-height: 32px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u231
{
	z-index: 489;
	width: 22px;
	height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 208px;
	left: 509px;
	background: transparent url("../images/phone.png") no-repeat center center;
	background-size: contain;
}

#u232-4
{
	z-index: 490;
	width: 149px;
	min-height: 24px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	line-height: 19px;
	letter-spacing: 1px;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 209px;
	left: 541px;
}

#u233
{
	z-index: 495;
	height: 30px;
	width: 23px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 244px;
	left: 507px;
	background: url("../images/place-u233.png") no-repeat 0px 0px;
}

#u233:hover
{
	background: url("../images/place-u233-r.png") no-repeat 0px 0px;
}

#u234-6
{
	z-index: 497;
	width: 180px;
	min-height: 53px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	line-height: 19px;
	letter-spacing: 1px;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 246px;
	left: 541px;
}

#u228
{
	z-index: 478;
	min-height: 402px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u228-bw
{
	z-index: 478;
	min-height: 402px;
}

#u235
{
	z-index: 503;
	min-height: 73px;
	padding-bottom: 11px;
	background: transparent url("../images/dark_wood.jpg") repeat center center;
}

#u95_align_to_page,#u97_align_to_page,#u98_align_to_page,#u235_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	max-width: 1180px;
	left: -20px;
}

#u236-4
{
	z-index: 504;
	width: 492px;
	min-height: 27px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 13px;
	line-height: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 126px;
}

#pu237-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 19px;
	margin-left: 923px;
}

#u237-4
{
	z-index: 508;
	width: 185px;
	min-height: 27px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 13px;
	line-height: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
}

#u238
{
	z-index: 512;
	vertical-align: top;
	width: 135px;
	height: 54px;
	position: relative;
	margin-right: -10000px;
	left: 48px;
	background: url("../images/lightyears-u238.png") no-repeat 0px 0px;
}

#u235-bw
{
	z-index: 503;
	min-height: 73px;
	margin-top: 42px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 320px;
	padding-top: 20px;
}

